Зависимость libsysfs-devel

libsysfs-devel-2.1.0-alt5
О пакете: Headers for developing programs that will use libsysfs
  • Назад
  • 1
  • Следующая
Наверх